package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

public class ManagedSystemPcmPreferenceEntry extends EntryBase {
    private ManagedSystemPcmPreferenceContent content;

    public ManagedSystemPcmPreferenceEntry() {
    }

    public ManagedSystemPcmPreferenceContent getContent() {
        return content;
    }

    public void setContent(ManagedSystemPcmPreferenceContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
